<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SDAnimatedImage Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"></td><td class="entry"><b>allFramesLoaded</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html#ab6cc3217fa162d6a15530c741b50e963">animatedImageData</a></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_s_d_animated_image_provider-p.html#af77cdaae4aafabc5aa34ca3caf2a7159">animatedImageDurationAtIndex:</a></td><td class="entry"><a class="el" href="protocol_s_d_animated_image_provider-p.html">&lt;SDAnimatedImageProvider&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html#ab8684fa5626be278ccea76f1f4a1eb5a">animatedImageFormat</a></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_s_d_animated_image_provider-p.html#a1cdec5388fc3c2a9d1aefcaf35405eba">animatedImageFrameAtIndex:</a></td><td class="entry"><a class="el" href="protocol_s_d_animated_image_provider-p.html">&lt;SDAnimatedImageProvider&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="protocol_s_d_animated_image_provider-p.html#a3796035c53913cff62cb385da86892bb">animatedImageFrameCount</a></td><td class="entry"><a class="el" href="protocol_s_d_animated_image_provider-p.html">&lt;SDAnimatedImageProvider&gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="protocol_s_d_animated_image_provider-p.html#acbd6e8bf73c986a6f562f0109b371701">animatedImageLoopCount</a></td><td class="entry"><a class="el" href="protocol_s_d_animated_image_provider-p.html">&lt;SDAnimatedImageProvider&gt;</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">+&#160;</td><td class="entry"><b>imageNamed:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">+&#160;</td><td class="entry"><b>imageNamed:inBundle:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">+&#160;</td><td class="entry"><b>imageWithContentsOfFile:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">+&#160;</td><td class="entry"><b>imageWithData:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">+&#160;</td><td class="entry"><b>imageWithData:scale:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_s_d_animated_image-p.html#a0fae88608475015d7782441a6a5447e7">initWithAnimatedCoder:scale:</a></td><td class="entry"><a class="el" href="protocol_s_d_animated_image-p.html">&lt;SDAnimatedImage&gt;</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">-&#160;</td><td class="entry"><b>initWithContentsOfFile:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry">-&#160;</td><td class="entry"><b>initWithData:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry">-&#160;</td><td class="entry"><b>initWithData:scale:</b> (defined in <a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a>)</td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="protocol_s_d_animated_image-p.html#a39e0bfc5705adc66aa277cd354de5d62">initWithData:scale:options:</a></td><td class="entry"><a class="el" href="protocol_s_d_animated_image-p.html">&lt;SDAnimatedImage&gt;</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_s_d_animated_image.html#a936fd6978012e0a023d8a6c3ca9ba829">preloadAllFrames</a></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html#a0a7554c82d76f835990bccb966a1ccd9">scale</a></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_s_d_animated_image.html#aa42d1cea5f8b69ba2a65c9577bd5b4ff">unloadAllFrames</a></td><td class="entry"><a class="el" href="interface_s_d_animated_image.html">SDAnimatedImage</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
